Aller au contenu
bannière promotion betafpv elrs
DroneBuilds

Problème de connexion et flashage sur eachine QX65


butterfly of darkness
Aller à la solution Résolu par Jerome,

Messages recommandés

Bonjour à toute et à tous !

voilla j’ai acquis un eachine Qx65.

j’ai voulu le connecter à betaflight 4.4 mais ils ne prend plus en charge cette carte. 
beta me préviens.

donc dans le cli je prend le dump.

puis je cherche la mise à jour pour la fc.

omnibus : mais en vain 

j’ai bien compris qu’il fallait soit flasher là car avec je sait pas quoi ni ou?

ou alors passer à une version antérieure !

mais je ne trouve ni l’un ni l’autre. 

pour le coup je suis perdue. Si quelqu’un pourrait éclairer mes lanternes !

merci d’avance !!

IMG_0290.jpeg

IMG_0289.jpeg

Modifié (le) par butterfly of darkness
Lien vers le commentaire
Partager sur d’autres sites

  • Solution

Les FC à base de MCU STM32 F3 ne sont plus supportées depuis la 4.0.6 (2019). Donc au choix, tu peux remettre la 4.0.6 qui n'avait pas forcément super presse à l'époque, ou revenir sur une 3.5.7.

Avec Betaflight Configurator 10.5.1 ou 10.4.0.

Lien vers le commentaire
Partager sur d’autres sites

Il y a 1 heure, butterfly of darkness a dit :

justement je n’arrive pas a trouvé la version 3.5.7

Je t'ai mis tous les liens dans mon poste 😅

  • Merci ! 1
Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
  • Sur cette page :   0 membre est en ligne

    • Aucun utilisateur enregistré regarde cette page.
  • YouTube / WE are FPV

×
×
  • Créer...